@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto+Mono');

* {
  font-family: 'Open Sans', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container {
  margin-top: 40px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.soon {
  font-weight: bold;
  font-size: large;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.side {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 350px;
  border-right: 1px solid rgb(80, 166, 223);
  padding-left: 10px;
  padding-right: 10px;
}

.avatar {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: rgb(80, 166, 223);
  color: white;
  margin-top: 25px;
  text-align: center;
  font-size: 35px;
  text-transform: uppercase;
  line-height: 100px;
  overflow: hidden;
}

.avatar > img {
  width: 100px;
  height: 100px;
}

.contact {
  font-family: Helvetica;
  margin-top: 25px;
  text-align: center;
  font-size: 12px;
}

.contact > div:first-child {
  font-family: Helvetica;
  font-weight: bold;
  text-transform: uppercase;
}

.contact > div > a {
  font-family: Helvetica;
  text-decoration: none;
  color: rgb(80, 166, 223);
}

.interests {
  font-family: Helvetica;
  margin-top: 25px;
  padding: 10px;
  text-align: center;
  font-size: 12px;
}

.interests > div {
  font-family: Helvetica;
}

.interests > div > a {
  font-family: Helvetica;
  text-decoration: none;
  color: rgb(80, 166, 223);
}

.main {
  margin-top: 25px;
  padding-left: 20px;
}

.work-item {
  font-family: Helvetica;
  margin-bottom: 30px;
  padding-right: 25px;
  font-size: 14px;
}

.work-item .company {
  font-size: large;
  font-weight: bolder;
  color: rgb(49, 51, 53);
}

.work-item .title {
  font-weight: bold;
  text-transform: uppercase;
  color: rgb(80, 166, 223);
  margin-top: 10px;
}

.work-item > .date {
  font-size: 12px;
}

.work > ul {
  padding-left: 0;
  list-style: none;
}

.work > ul > li {
  margin-bottom: 5px;
  padding-bottom: 5px;
}

code {
  font-family: "Roboto Mono", serif;
  font-size: 12px;
  color: rgb(232, 62, 140);
  background-color: rgba(232, 62, 140, 0.21);
  text-transform: uppercase;
  border-radius: 3px;
  padding-left: 2px;
  padding-right: 2px;
}


@media (max-width: 427px) and (orientation: portrait) {
  body {
    margin: 0;
  }

  .container {
    position: static;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .side {
    position: static;
    border-right: none;
    border-bottom: 1px solid rgb(80, 166, 223);
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
  }

  .avatar {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    line-height: 50px;
    text-align: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .avatar > img {
    width: 50px;
    height: 50px;
  }

  .contact {
    margin-top: 25px;
    text-align: center;
    font-size: 14px;
  }

  .interests {
    margin-top: 10px;
    padding: 5px;
    font-size: 14px;
  }

  .interests:last-child {
    padding-bottom: 20px;
  }

  .main {
    position: static;
    margin: 0;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .work-item {
    margin-bottom: 50px;
    padding-right: 10px;
    font-size: 14px;
  }

  .work-item .company {
    font-weight: bolder;
  }

  .work-item > .date {
    font-size: 14px;
  }

  .work > ul > li {
    font-size: 14px;
    padding-bottom: 10px;
  }

  code {
    font-size: 10px;
  }
}